Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Aforados > El Contubernio


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

¿Que repositorios utilizas y que versión de openSUSE?
  #1  
Antiguo 27-dic-2015, 10:12
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.591
Agradecimientos: 570
Agradecido 2.475 Veces en 1.673 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
¿Que repositorios utilizas y que versión de openSUSE?

Hola compañeros.

Abro un tema nuevo en esta sección para debatir y hablar sobre los repositorios (repos) que usamos en nuestro querido openSUSE en este momento.

Abajo os pongo mis repositorios ordenado por la prioridad y el nº de repositorio que se va numerado según se va añadiendo. Podéis criticar constructivamente y opinar sobre mis repos. Yo me comprometo a mirar los repos de los demas y reportar las incoherencias que hubieran.

Mi openSUSE es Leap 42.1. Como veréis, mi perfil es Conservador según esta GUÍA de Repositorios de openSUSE: Manejo y Funcionamiento, solo el único capricho es el repositorio "KDE Frameworks 5 Leap 42.1" y estoy tentado en probar el de VideoLan por el VLC.

El comando a ejecutar en una consola para copiar la salida es el que aparece debajo del párrafo, es importante que muestre el enlace para comprobar que no mezcléis distintas versiones de openSUSE en los repos y cuales son los que están activos, no nos interesan los deshabilitados:
zypper lr -upPE

Y el comando para ver que versión de openSUSE que utilizáis es este, no es necesario ponerlo si ponéis en vuestra respuesta cual es vuestra versión:
cat /etc/os-release

Os ruego que acotéis vuestra salida con la etiqueta CODE de esta Lista de Códigos BB

Código:
zypper lr -upPE
#  | Alias                   | Nombre                            | Habilitado | Comprobación GPG | Actualizar | Prioridad | URI                                                                           
---+-------------------------+-----------------------------------+------------+------------------+------------+-----------+-------------------------------------------------------------------------------
 5 | packman.inode.at-suse   | Packman Repository                | Si         | (r ) Si          | Si         |   70      | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_42.1/            
 1 | KDE_Frameworks_5        | KDE Frameworks 5 Leap 42.1        | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.1/
 4 | opensuse-guide.org-repo | Libdvdcss Repository              | Si         | (r ) Si          | Si         |   99      | http://opensuse-guide.org/repo/openSUSE_Leap_42.1/                            
10 | repo-non-oss            | openSUSE-Leap-42.1-Non-Oss        | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/             
11 | repo-oss                | openSUSE-Leap-42.1-Oss            | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/distribution/leap/42.1/repo/oss/                 
13 | repo-update             | openSUSE-Leap-42.1-Update         | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/leap/42.1/oss/                            
14 | repo-update-non-oss     | openSUSE-Leap-42.1-Update-Non-Oss | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/leap/42.1/non-oss/ 

cat /etc/os-release
NAME="openSUSE Leap"
VERSION="42.1"
VERSION_ID="42.1"
PRETTY_NAME="openSUSE Leap 42.1 (x86_64)"
ID=opensuse
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:opensuse:42.1"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://opensuse.org/"
ID_LIKE="suse"
AVISO: Si me ponéis una salida distinta a estos comandos, en especial el de zypper lr -upPE y acotáis la salida con etiquetas distintas de CODE ya que necesito mirar de un vistazo las urls o enlaces. No me tomare la molestia de mirarlos ni de editarlos, solo diré al usuario que es ilegible.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 16-sep-2017 a las 17:33
Responder Citando
Los Siguientes 4 Usuarios Han Dado las Gracias a DiabloRojo Por Este Mensaje:
caligulaelsanto (29-jul-2017), mikrios (03-nov-2016), musleman (03-ene-2016), tursimon (02-feb-2017)
  #2  
Antiguo 27-dic-2015, 11:15
Avatar de suso9
suso9 suso9 está desconectado
Aforado
 
Fecha de Ingreso: 25-marzo-2008
Versión: Tumbleweed + Xfce
Mensajes: 62
Agradecimientos: 12
Agradecido 25 Veces en 22 Mensajes
Poder de Credibilidad: 10
suso9 está en el buen camino
Ahí van mis repos. Intento ser conservador y usar los menos repos posibles fuera de los básicos.

Uso el Mozilla Build Service Repository porque me gusta tener siempre la última versión disponible de firefox debido a las actualizaciones de seguridad. Además no creo que sea un repositorio muy "intrusivo" ya que sólo contiene paquetes relacionados con firefox. Realmente no lo veo muy necesario, ya que las versiones oficiales van bastante al día igual más adelante lo quito.

Tuve un problemilla con vlc y por eso me cambié al repositorio de VLC. Cuando estaba con los repositorios de packman vi que había un paquete roto (faltaban dependencias) creo que era vlc-noX. Desinstalé vlc, pero las dependencias fallidas seguían y seguían. Al final recuperé un snapshot desde snapper. Pero al recuperar el snapshot me dejé algo porque no me aparecía el icono para lanazar vlc en ninguna parte y lo tenía que lanzar desde una terminal. En fin, cambié al repositorio de VLC hace un par de días y desde entonces todo bien.

Código:
zypper lr -upPE
#  | Alias                            | Nombre                            | Habilitado | Comprobación GPG | Actualizar | Prioridad | URI                                                                  
---+----------------------------------+-----------------------------------+------------+------------------+------------+-----------+----------------------------------------------------------------------
 2 | VLC                              | VLC                               | Si         | (r ) Si          | Si         |   97      | http://download.videolan.org/pub/vlc/SuSE/Leap_42.1/                 
 6 | packman.inode.at-suse            | Packman Repository                | Si         | (r ) Si          | Si         |   98      | https://ftp.fau.de/packman/suse/openSUSE_Tumbleweed/                 
 1 | Mozilla_Build_Service_Repository | Mozilla Build Service Repository  | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_42.1/
 5 | opensuse-guide.org-repo          | Libdvdcss Repository              | Si         | (r ) Si          | Si         |   99      | http://opensuse-guide.org/repo/openSUSE_Leap_42.1/                   
11 | repo-non-oss                     | openSUSE-Leap-42.1-Non-Oss        | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/    
12 | repo-oss                         | openSUSE-Leap-42.1-Oss            | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/distribution/leap/42.1/repo/oss/        
14 | repo-update                      | openSUSE-Leap-42.1-Update         | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/leap/42.1/oss/                   
15 | repo-update-non-oss              | openSUSE-Leap-42.1-Update-Non-Oss | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/leap/42.1/non-oss/  

cat /etc/SuSE-release 
openSUSE 42.1 (x86_64)
VERSION = 42.1
CODENAME = Malachite
# /etc/SuSE-release is deprecated and will be removed in the future, use /etc/os-release instead
Responder Citando
  #3  
Antiguo 27-dic-2015, 11:45
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.591
Agradecimientos: 570
Agradecido 2.475 Veces en 1.673 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por suso9 Ver Mensaje
Ahí van mis repos. Intento ser conservador y usar los menos repos posibles fuera de los básicos.
Packman es de Tumbleweed y el resto es de Leap 42.1, eso si que es una fuente de problemas. ¿Puedes explicar porque Packman es de TW y lo crees necesario?.

Te recomendaba que pasaras tu repo Packman a de Leap 42.1 y le aumentaras la prioridad bajándolo a 70. Creo que vas a tener problemas por conflictos de librerías con VideoLan, te sugiero que lo desactives momentáneamente para pasar todos los paquetes de Packman zypper dup --from numero-repo-packman y una vez verificado que este correcto con zypper ve habilitaras VideoLan para pasarte a sus paquetes con zypper dup --from 2.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
Los Siguientes 3 Usuarios Han Dado las Gracias a DiabloRojo Por Este Mensaje:
Germanlokura (03-may-2016), suso9 (27-dic-2015)
  #4  
Antiguo 27-dic-2015, 12:31
Avatar de suso9
suso9 suso9 está desconectado
Aforado
 
Fecha de Ingreso: 25-marzo-2008
Versión: Tumbleweed + Xfce
Mensajes: 62
Agradecimientos: 12
Agradecido 25 Veces en 22 Mensajes
Poder de Credibilidad: 10
suso9 está en el buen camino
Muchas gracias DiabloRojo. Cuando se cayeron algunos mirrors de packman la semana pasada, cambié la URL del repo. Como estoy haciendo pruebas con Tumbleweed en una máquina virtual creo que me líe y cambié la URL a Tumbleweed en el portátil y la máquina virtual. En fin, que tener un repositorio de tumbleweed no era por ningún motivo racional sino un despiste al cambiar la URL. Supongo que de ahí venían mis problemas con VLC. He seguido los pasos que me has indicado y como el VLC de packman funciona correctamente he dejado deshabilitado el repositorio de VLC.

Aquí dejo el estado actual de mis repositorios:
Código:
zypper lr -upPE
#  | Alias                            | Nombre                            | Habilitado | Comprobación GPG | Actualizar | Prioridad | URI                                                                  
---+----------------------------------+-----------------------------------+------------+------------------+------------+-----------+----------------------------------------------------------------------
 6 | packman.inode.at-suse            | Packman Repository                | Si         | (r ) Si          | Si         |   98      | https://ftp.fau.de/packman/suse/openSUSE_Leap_42.1/                  
 1 | Mozilla_Build_Service_Repository | Mozilla Build Service Repository  | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_42.1/
 5 | opensuse-guide.org-repo          | Libdvdcss Repository              | Si         | (r ) Si          | Si         |   99      | http://opensuse-guide.org/repo/openSUSE_Leap_42.1/                   
11 | repo-non-oss                     | openSUSE-Leap-42.1-Non-Oss        | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/    
12 | repo-oss                         | openSUSE-Leap-42.1-Oss            | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/distribution/leap/42.1/repo/oss/        
14 | repo-update                      | openSUSE-Leap-42.1-Update         | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/leap/42.1/oss/                   
15 | repo-update-non-oss              | openSUSE-Leap-42.1-Update-Non-Oss | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/leap/42.1/non-oss/
Responder Citando
  #5  
Antiguo 27-dic-2015, 15:07
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.211
Agradecimientos: 974
Agradecido 549 Veces en 354 Mensajes
Poder de Credibilidad: 7
gvcastellon está en el buen camino
Hola, el que puede parecer extraño "My_Local_Repo" es donde tengo alojado lo que uso y no suelo encontrar en sus ultimas versiones, ejemplo: KeepasX, ...exelente idea DR.

Código:
#  | Alias                         | Name                            | Enabled | GPG Check | Refresh | Priority | URI                                                               
---+-------------------------------+---------------------------------+---------+-----------+---------+----------+-------------------------------------------------------------------
 4 | ftp.gwdg.de-suse              | Packman Repository              | Yes     | (r ) Yes  | Yes     |   70     | http://mirror.karneval.cz/pub/linux/packman/suse/openSUSE_13.2/   
 1 | Kernel_Standard               | kernel_stable                   | Yes     | (r ) Yes  | Yes     |   99     | http://download.opensuse.org/repositories/Kernel:/stable/standard/
 2 | My_Local_Repo                 | My_Local_Repo                   | Yes     | ( p) Yes  | Yes     |   99     | dir:///home/Gilbert/My%20local%20Repo                             
 3 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Yes     | (r ) Yes  | Yes     |   99     | http://download.opensuse.org/repositories/mozilla/openSUSE_13.2/  
 5 | google-chrome                 | google-chrome                   | Yes     | (r ) Yes  | Yes     |   99     | http://dl.google.com/linux/chrome/rpm/stable/x86_64               
 7 | opensuse-guide.org-repo       | libdvdcss repository            | Yes     | (r ) Yes  | Yes     |   99     | http://opensuse-guide.org/repo/13.2/                              
11 | repo-non-oss                  | openSUSE-13.2-Non-Oss           | Yes     | ( p) Yes  | Yes     |   99     | http://download.opensuse.org/distribution/13.2/repo/non-oss/      
12 | repo-oss                      | openSUSE-13.2-Oss               | Yes     | ( p) Yes  | Yes     |   99     | http://download.opensuse.org/distribution/13.2/repo/oss/          
14 | repo-update                   | openSUSE-13.2-Update            | Yes     | (r ) Yes  | Yes     |   99     | http://download.opensuse.org/update/13.2/                         
15 | repo-update-non-oss           | openSUSE-13.2-Update-Non-Oss    | Yes     | ( p) Yes  | Yes     |   99     | http://download.opensuse.org/update/13.2-non-oss/

openSUSE 13.2 (x86_64)
VERSION = 13.2
CODENAME = Harlequin
PD: ...pura curiosidad, cuando uso el comando "cat /etc/SuSE-release", me da la salida que e puesto arriba como a los demás, pero también me advierte, que es obsoleto y que va a desaparecer en el futuro, y en su lugar se usará " /etc/os-release" dando una salida mas completa por así decirlo, les pasa igual a uds?.

Código:
# /etc/SuSE-release is deprecated and will be removed in the future, use /etc/os-release instead
Código:
cat /etc/os-release 
NAME=openSUSE
VERSION="13.2 (Harlequin)"
VERSION_ID="13.2"
PRETTY_NAME="openSUSE 13.2 (Harlequin) (x86_64)"
ID=opensuse
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:opensuse:13.2"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://opensuse.org/"
ID_LIKE="suse"
__________________
The box said: 'Requires Windows 95 or better' SO I INSTALLED LINUX


Kernel: 4.4.76-1-default x86_64
Distro: openSUSE Leap 42.3 /TW
KDE Plasma 5.8.7
Motherboard-ASUS M4A78LT-M LE
Quad core AMD Phenom II X4 B50Processor- 3.2 GHz
RAM-8.0 GiB
Video-AMD Radeon HD-6770

Última edición por gvcastellon; 27-dic-2015 a las 15:10
Responder Citando
  #6  
Antiguo 27-dic-2015, 15:24
Avatar de jesusx
jesusx jesusx está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 06-enero-2008
Ubicación: Castellón
Versión: Tumbleweed+Kde
Mensajes: 3.391
Agradecimientos: 328
Agradecido 486 Veces en 402 Mensajes
Poder de Credibilidad: 13
jesusx está en el buen camino
Hola a todos, yo uso Tumbleweed pero soy muy conservador en repositorios, lo único que tengo es Packman con un poco mas de prioridad que los demas (70). Es posible que pueda añadir algún otro por necesidad pero vamos, no creo. Mencionar también que tengo el de Videolan pero deshabilitado para no tener conflicto con Packman.

Código:
jesus@linux-0fp1:~> zypper lr -upPE
# | Alias               | Nombre                      | Habilitado | Comprobación GPG | Actualizar | Prioridad | URI                                                                
--+---------------------+-----------------------------+------------+------------------+------------+-----------+--------------------------------------------------------------------
5 | packman             | packman                     | Si         | (r ) Si          | Si         |   70      | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Tumbleweed/
4 | openSUSE-20151209-0 | openSUSE-20151209-0         | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/tumbleweed/repo/oss/                  
7 | repo-non-oss        | openSUSE-Tumbleweed-Non-Oss | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/tumbleweed/repo/non-oss/              
9 | repo-update         | openSUSE-Tumbleweed-Update  | Si         | (r ) Si          | Si         |   99      | http://download.opensuse.org/update/tumbleweed/                    
jesus@linux-0fp1:~>
Código:
jesus@linux-0fp1:~> cat /etc/SuSE-release
openSUSE 20151221 (x86_64)
VERSION = 20151221
CODENAME = Tumbleweed
# /etc/SuSE-release is deprecated and will be removed in the future, use /etc/os-release instead
jesus@linux-0fp1:~>
Salu2
__________________

Si tienes el vibrato de BB King, el tapping de Van Halen, la velocidad de Malmsteen y la guitarra de Vai... enhorabuena eres un gran imitador.
Responder Citando
  #7  
Antiguo 27-dic-2015, 15:41
Avatar de soyasi
soyasi soyasi está desconectado
Miembro Senior
 
Fecha de Ingreso: 27-julio-2005
Ubicación: Atlántida
Versión: leap 42.1
Mensajes: 855
Agradecimientos: 190
Agradecido 323 Veces en 221 Mensajes
Poder de Credibilidad: 13
soyasi está en el buen camino
Aquí van los míos de momento:

Código:
#  | Alias                   | Nombre                   | Habilitado | Comprobación GPG | Actualizar | Prioridad | URI                                                                                                     
---+-------------------------+--------------------------+------------+------------------+------------+-----------+---------------------------------------------------------------------------------------------------------
 2 | Packman                 | Packman                  | Si         | (r ) Si          | Si         |   70      | http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_42.1/                                      
 6 | kde-connect             | Framework 5 (wolfi323)   | Si         | (r ) Si          | Si         |   79      | http://download.opensuse.org/repositories/home:/wolfi323:/branches:/KDE:/Frameworks5/openSUSE_Leap_42.1/
 1 | Frameworks5             | Frameworks5              | Si         | (r ) Si          | Si         |   80      | http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.1/                          
10 | opensuse-guide.org-repo | Libdvdcss Repository     | Si         | (r ) Si          | Si         |   81      | http://opensuse-guide.org/repo/openSUSE_Leap_42.1/                                                      
11 | repo-non-oss            | openSUSE-Leap-Non-Oss    | Si         | (r ) Si          | Si         |   81      | http://download.opensuse.org/distribution/leap/42.1/repo/non-oss/                                       
12 | repo-oss                | openSUSE-Leap-Oss        | Si         | (r ) Si          | Si         |   81      | http://download.opensuse.org/distribution/leap/42.1/repo/oss/                                           
13 | repo-source             | openSUSE-Leap-Source-OSS | Si         | (r ) Si          | Si         |   81      | http://download.opensuse.org/source/distribution/leap/42.1/repo/oss/                                    
14 | repo-update             | openSUSE-Leap-Update     | Si         | (r ) Si          | Si         |   81      | http://download.opensuse.org/update/42.1/                                                               
 3 | ati                     | ati                      | Si         | (r ) Si          | Si         |   82      | http://geeko.ioda.net/mirror/amd-fglrx/openSUSE_Leap_42.1/                                              
 4 | google-chrome           | google-chrome            | Si         | (r ) Si          | Si         |   82      | http://dl.google.com/linux/chrome/rpm/stable/x86_64                                                     
 5 | google-webdesigner      | google-webdesigner       | Si         | (r ) Si          | Si         |   99      | http://dl.google.com/linux/webdesigner/rpm/stable/x86_64                                                
17 | videolan                | videolan                 | Si         | (r ) Si          | Si         |   99      | http://download.videolan.org/SuSE/Leap_42.1/
Código:
cat /etc/os-release
NAME="openSUSE Leap"
VERSION="42.1"
VERSION_ID="42.1"
PRETTY_NAME="openSUSE Leap 42.1 (x86_64)"
ID=opensuse
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:opensuse:42.1"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://opensuse.org/"
ID_LIKE="suse"
Código:
zypper ve                                                                                                                                                            
Obteniendo los datos del repositorio...                                                                                                                                                         
Leyendo los paquetes instalados...                                                                                                                                                              
                                                                                                                                                                                                
Las dependencias de todos los paquetes instalados están satisfechas
Código:
zypper up
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...

Las siguientes 11 actualizaciones NO serán instaladas:
  gpgmepp5 libkdegames6 libKF5QGpgme5 vlc-beta vlc-beta-debuginfo vlc-beta-debugsource vlc-beta-devel vlc-beta-noX vlc-beta-noX-debuginfo vlc-beta-qt vlc-beta-qt-debuginfo

No hay nada que hacer.
En mi equipo tengo 6 discos duros, uno con leap 42.1, otro con la 13.1, otro con la 13.2, la tumbleweed y otro con windows 7 (por temas de trabajo), la tumbleweed al final la tengo olvidada por el tema de los drivers privativos de las tarjetas gráficas y la actualización de los kernel.

La que mas uso es la 13.1 por el multiseat, que me va de lujo, un usuario a la pantalla del ordenador y otro al de la TV de forma independiente. (plasma5 no lo permite).
__________________
--
hkp://subkeys.pgp.net
GNU/Linux Opensuse leap 42.3 x86_64
Linux Registered User #391410



(http://linuxcounter.net/)

Última edición por soyasi; 27-dic-2015 a las 15:56
Responder Citando
  #8  
Antiguo 27-dic-2015, 15:48
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.591
Agradecimientos: 570
Agradecido 2.475 Veces en 1.673 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por suso9 Ver Mensaje
Muchas gracias DiabloRojo. Cuando se cayeron algunos mirrors de packman la semana pasada, cambié la URL del repo. Como estoy haciendo pruebas con Tumbleweed en una máquina virtual creo que me líe y cambié la URL a Tumbleweed en el portátil y la máquina virtual. En fin, que tener un repositorio de tumbleweed no era por ningún motivo racional sino un despiste al cambiar la URL. Supongo que de ahí venían mis problemas con VLC. He seguido los pasos que me has indicado y como el VLC de packman funciona correctamente he dejado deshabilitado el repositorio de VLC.
Pero los paquetes VLC son de VideoLan, es decir, que ya no se volveran a actualizar, ¿no?. Entonces es un sin sentido. Te sugiero que aumentes la prioridad de Packman a 70.

Cita:
Iniciado por gvcastellon Ver Mensaje
PD: ...pura curiosidad, cuando uso el comando "cat /etc/SuSE-release", me da la salida que e puesto arriba como a los demás, pero también me advierte, que es obsoleto y que va a desaparecer en el futuro, y en su lugar se usará " /etc/os-release" dando una salida mas completa por así decirlo, les pasa igual a uds?.

Código:
# /etc/SuSE-release is deprecated and will be removed in the future, use /etc/os-release instead
A mi también me sale esa linea, no he puesto ese comando para no poner mas lineas de las necesarias para informar de la versión que usemos, con las pocas lineas de /etc/SuSE-release nos sobran.

De tus repositorios, me parece bien pero quizas es un poco raro tener la ultima versión de Kernel, ¿porque necesitas tenerlo?. Pero para gustos hay colores de sobra para elegir.

Cita:
Iniciado por jesusx Ver Mensaje
Hola a todos, yo uso Tumbleweed pero soy muy conservador en repositorios, lo único que tengo es Packman con un poco mas de prioridad que los demas (70). Es posible que pueda añadir algún otro por necesidad pero vamos, no creo. Mencionar también que tengo el de Videolan pero deshabilitado para no tener conflicto con Packman.
Nada que decir.

Cita:
Iniciado por soyasi Ver Mensaje
Aquí van los míos de momento:
......
En mi equipo tengo 6 discos duros, uno con leap 42.1, otro con la 13.1, otro con la 13.2, la tumbleweed y otro con windows 7 (por temas de trabajo), la tumbleweed al final la tengo olvidada por el tema de los drivers privativos de las tarjetas gráficas y la actualización de los kernel.
¡Madre mía!, dos repos de Frameworks 5, uno oficial y otro de un usuario. Ademas VideoLan con Packman. Aunque ya se porque lo haces, nada que objetar, pero te recomiendo que quites el repo 13 de Source o me expliques para que utilizas ese repo de Source y que agrupes la prioridad en 3 bloques diferenciados: 70, 80 o 85 y 99.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 27-dic-2015 a las 15:59
Responder Citando
Los Siguientes 2 Usuarios Han Dado las Gracias a DiabloRojo Por Este Mensaje:
suso9 (27-dic-2015)
  #9  
Antiguo 27-dic-2015, 16:06
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.217
Agradecimientos: 42
Agradecido 1.261 Veces en 929 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Hola.

Aquí en casa sólo tengo Tumbleweed:
Código:
zypper lr -upPE
#  | Alias                               | Nome                                                          | Activado | Comprobación GPG | Actualizar | Prioridade | URI                                                                                  
---+-------------------------------------+---------------------------------------------------------------+----------+------------------+------------+------------+--------------------------------------------------------------------------------------
 1 | Educación                           | Educación                                                     | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/Education/openSUSE_Tumbleweed/             
 2 | KDE_Extra                           | KDE Extra                                                     | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Tumbleweed/            
 3 | Musescore2                          | Musescore2                                                    | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/multimedia:/musescore2/openSUSE_Tumbleweed/
 4 | Packman                             | Packman                                                       | Si       | (r ) Si          | Si         |   99       | http://mirror.karneval.cz/pub/linux/packman/suse/openSUSE_Tumbleweed/                
 5 | ce_stable                           | ownCloud Server stable Community Edition (openSUSE_Leap_42.1) | Si       | (r ) Si          | Non        |   99       | http://download.owncloud.org/download/repositories/stable/openSUSE_Leap_42.1         
 6 | download.opensuse.org-non-oss       | Repositorio Principal (NON-OSS)                               | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/tumbleweed/repo/non-oss/                                
 7 | download.opensuse.org-oss           | Repositorio Principal (OSS)                                   | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/tumbleweed/repo/oss/                                    
 8 | download.opensuse.org-tumbleweed    | Repositorio de actualizacións principal                       | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/update/tumbleweed/                                      
 9 | http-download.opensuse.org-26dfbb6a | home:AndnoVember:lumina                                       | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/home:/AndnoVember:/lumina/openSUSE_Factory/
10 | http-download.opensuse.org-40a14607 | home:AndnoVember:LXQT                                         | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/home:/AndnoVember:/LXQT/openSUSE_Factory/  
11 | http-download.opensuse.org-4767545c | isv:ownCloud:desktop                                          | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/isv:/ownCloud:/desktop/openSUSE_Tumbleweed/
13 | http-download.opensuse.org-72f8d8f4 | multimedia:musescore                                          | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/multimedia:/musescore/openSUSE_Factory/    
14 | http-download.opensuse.org-82971a4a | Base:System                                                   | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/Base:/System/openSUSE_Factory_ARM/         
15 | http-download.opensuse.org-d4a7d9c0 | KDE:Qt55                                                      | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/KDE:/Qt55/openSUSE_Factory/                
16 | libdvdcss                           | libdvdcss                                                     | Si       | (r ) Si          | Si         |   99       | http://opensuse-guide.org/repo/13.2/                                                 
17 | mozilla                             | mozilla                                                       | Si       | (r ) Si          | Si         |   99       | http://download.opensuse.org/repositories/mozilla/openSUSE_Tumbleweed/
Código:
$ cat /etc/os-release 
NAME=openSUSE
VERSION="Tumbleweed"
VERSION_ID="20151221"
PRETTY_NAME="openSUSE Tumbleweed (20151221) (x86_64)"
ID=opensuse
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:opensuse:20151221"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://opensuse.org/"
ID_LIKE="suse"
Je, mañana a ver si puedo poner mi sistema Leap. También tengo una 13.2 condenada la actualizción xdd

Salud!!
__________________
http://sementedotempo.blogspot.com/

-Si lo creen unos pocos, es un delirio; si son muchos los creyentes, es una religión
Responder Citando
  #10  
Antiguo 27-dic-2015, 16:25
Avatar de gvcastellon
gvcastellon gvcastellon está desconectado
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.211
Agradecimientos: 974
Agradecido 549 Veces en 354 Mensajes
Poder de Credibilidad: 7
gvcastellon está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
A mi también me sale esa linea, no he puesto ese comando para no poner mas lineas de las necesarias para informar de la versión que usemos, con las pocas lineas de /etc/SuSE-release nos sobran.

De tus repositorios, me parece bien pero quizás es un poco raro tener la ultima versión de Kernel, ¿porque necesitas tenerlo?. Pero para gustos hay colores de sobra para elegir.
Con el kernel que viene la 13.2 (3.16.xx), Chromium/Google Chrome no se presentaban ni a palos, xdd y en algún lugar encontré que era problema del kernel que no incluía no se que que cosa, ...bla bla bla, fui al IRC en Ingles, intercambie con un tal "revelead" o algo así y todo me fue llevando a actualizar el kernel, después de actualizado ya Google Chrome se presenta sin problemas, sumado a eso también es primera vez que estoy usando "Btrfs" ya definitivo como sistema de archivo en "/" y en casi todo lo que e leído sobre este sistema de archivos, recomiendan la actualización del kernel, imagino que todavía sigan agregando caracteristicas nuevas a "btrfs" o mejoras a las que ya tiene.
__________________
The box said: 'Requires Windows 95 or better' SO I INSTALLED LINUX


Kernel: 4.4.76-1-default x86_64
Distro: openSUSE Leap 42.3 /TW
KDE Plasma 5.8.7
Motherboard-ASUS M4A78LT-M LE
Quad core AMD Phenom II X4 B50Processor- 3.2 GHz
RAM-8.0 GiB
Video-AMD Radeon HD-6770
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Tumbleweed repos... goro Instalación y Actualizaciones 11 03-ene-2014 16:55
Instalar osx, windows 7 y opensuse 11.4 en un imac... y no morir en el intento oscarpoio FAQs, Manuales y Tutoriales 6 05-abr-2013 00:37
KDEInit no pudo lanzar «/usr/bin/xdg-su». jes_sus50 Escritorios: KDE, Gnome, otros... 14 02-dic-2012 12:02
Disponible para descarga openSUSE 12.2 DiabloRojo Portal de ForoSUSE 60 02-nov-2012 00:25
Después de instalar suse 11.2 no funciona red local amungar Internet, Redes y Wireless 15 21-nov-2009 09:52



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 11:16.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba